.categorynav li {
    width: 9%;
    margin-left:3%;
}
@media only screen and (max-width:1068px) {
    .categorynav li {
        width: auto;
    }
}

/*The Basics*/
.image_overview_help {
    background-image: url("/sg/ios/siri/images/help_large.jpg");
}
@media only screen and (-webkit-min-device-pixel-ratio: 1.5),
only screen and (min-resolution: 1.5dppx),
(-webkit-min-device-pixel-ratio: 1.5),
(min-resolution: 144dpi) {
    .image_overview_help {
        background-image: url("/sg/ios/siri/images/help_large_2x.jpg")
    }
}
@media only screen and (max-width: 1068px) {
    .image_overview_help {
        background-image: url("/sg/ios/siri/images/help_medium.jpg")
    }
}
@media only screen and (max-width: 1068px) and (-webkit-min-device-pixel-ratio: 1.5),
only screen and (max-width: 1068px) and (min-resolution: 1.5dppx),
only screen and (max-width: 1068px) and (min-resolution: 144dpi) {
    .image_overview_help {
        background-image: url("/sg/ios/siri/images/help_medium_2x.jpg")
    }
}
@media only screen and (max-width: 735px) {
    .image_overview_help {
        background-image: url("/sg/ios/siri/images/help_small.jpg")
    }
}
@media only screen and (max-width: 735px) and (-webkit-min-device-pixel-ratio: 1.5),
only screen and (max-width: 735px) and (min-resolution: 1.5dppx),
only screen and (max-width: 735px) and (min-resolution: 144dpi) {
    .image_overview_help {
        background-image: url("/sg/ios/siri/images/help_small_2x.jpg")
    }
}

/*Staying in Touch*/

@media only screen and (max-width: 1068px){
    .reply-mail .description {
        max-width: 320px;
    }
}

.compose-email .phrase {
    max-width: 280px;
}

.reply .phrase {
    max-width: 175px;
}

.image_overview_tellstephanie {
    background-image: url("/sg/ios/siri/images/tellstephanie_large.jpg");
}
@media only screen and (-webkit-min-device-pixel-ratio: 1.5),
only screen and (min-resolution: 1.5dppx),
(-webkit-min-device-pixel-ratio: 1.5),
(min-resolution: 144dpi) {
    .image_overview_tellstephanie {
        background-image: url("/sg/ios/siri/images/tellstephanie_large_2x.jpg")
    }
}
@media only screen and (max-width: 1068px) {
    .image_overview_tellstephanie {
        background-image: url("/sg/ios/siri/images/tellstephanie_medium.jpg")
    }
}
@media only screen and (max-width: 1068px) and (-webkit-min-device-pixel-ratio: 1.5),
only screen and (max-width: 1068px) and (min-resolution: 1.5dppx),
only screen and (max-width: 1068px) and (min-resolution: 144dpi) {
    .image_overview_tellstephanie {
        background-image: url("/sg/ios/siri/images/tellstephanie_medium_2x.jpg")
    }
}
@media only screen and (max-width: 735px) {
    .image_overview_tellstephanie {
        background-image: url("/sg/ios/siri/images/tellstephanie_small.jpg")
    }
}
@media only screen and (max-width: 735px) and (-webkit-min-device-pixel-ratio: 1.5),
only screen and (max-width: 735px) and (min-resolution: 1.5dppx),
only screen and (max-width: 735px) and (min-resolution: 144dpi) {
    .image_overview_tellstephanie {
        background-image: url("/sg/ios/siri/images/tellstephanie_small_2x.jpg")
    }
}


.image_overview_showcontact {
    background-image: url("/sg/ios/siri/images/showcontact_large.jpg");
}
@media only screen and (-webkit-min-device-pixel-ratio: 1.5),
only screen and (min-resolution: 1.5dppx),
(-webkit-min-device-pixel-ratio: 1.5),
(min-resolution: 144dpi) {
    .image_overview_showcontact {
        background-image: url("/sg/ios/siri/images/showcontact_large_2x.jpg")
    }
}
@media only screen and (max-width: 1068px) {
    .image_overview_showcontact {
        background-image: url("/sg/ios/siri/images/showcontact_medium.jpg")
    }
}
@media only screen and (max-width: 1068px) and (-webkit-min-device-pixel-ratio: 1.5),
only screen and (max-width: 1068px) and (min-resolution: 1.5dppx),
only screen and (max-width: 1068px) and (min-resolution: 144dpi) {
    .image_overview_showcontact {
        background-image: url("/sg/ios/siri/images/showcontact_medium_2x.jpg")
    }
}
@media only screen and (max-width: 735px) {
    .image_overview_showcontact {
        background-image: url("/sg/ios/siri/images/showcontact_small.jpg")
    }
}
@media only screen and (max-width: 735px) and (-webkit-min-device-pixel-ratio: 1.5),
only screen and (max-width: 735px) and (min-resolution: 1.5dppx),
only screen and (max-width: 735px) and (min-resolution: 144dpi) {
    .image_overview_showcontact {
        background-image: url("/sg/ios/siri/images/showcontact_small_2x.jpg")
    }
}

.image_overview_getmycallhistory {
    background-image: url("/sg/ios/siri/images/getmycallhistory_large.jpg");
}
@media only screen and (-webkit-min-device-pixel-ratio: 1.5),
only screen and (min-resolution: 1.5dppx),
(-webkit-min-device-pixel-ratio: 1.5),
(min-resolution: 144dpi) {
    .image_overview_getmycallhistory {
        background-image: url("/sg/ios/siri/images/getmycallhistory_large_2x.jpg")
    }
}
@media only screen and (max-width: 1068px) {
    .image_overview_getmycallhistory {
        background-image: url("/sg/ios/siri/images/getmycallhistory_medium.jpg")
    }
}
@media only screen and (max-width: 1068px) and (-webkit-min-device-pixel-ratio: 1.5),
only screen and (max-width: 1068px) and (min-resolution: 1.5dppx),
only screen and (max-width: 1068px) and (min-resolution: 144dpi) {
    .image_overview_getmycallhistory {
        background-image: url("/sg/ios/siri/images/getmycallhistory_medium_2x.jpg")
    }
}
@media only screen and (max-width: 735px) {
    .image_overview_getmycallhistory {
        background-image: url("/sg/ios/siri/images/getmycallhistory_small.jpg")
    }
}
@media only screen and (max-width: 735px) and (-webkit-min-device-pixel-ratio: 1.5),
only screen and (max-width: 735px) and (min-resolution: 1.5dppx),
only screen and (max-width: 735px) and (min-resolution: 144dpi) {
    .image_overview_getmycallhistory {
        background-image: url("/sg/ios/siri/images/getmycallhistory_small_2x.jpg")
    }
}

.image_overview_readmssgfrombob {
    background-image: url("/sg/ios/siri/images/readmssgfrombob_large.jpg");
}
@media only screen and (-webkit-min-device-pixel-ratio: 1.5),
only screen and (min-resolution: 1.5dppx),
(-webkit-min-device-pixel-ratio: 1.5),
(min-resolution: 144dpi) {
    .image_overview_readmssgfrombob {
        background-image: url("/sg/ios/siri/images/readmssgfrombob_large_2x.jpg")
    }
}
@media only screen and (max-width: 1068px) {
    .image_overview_readmssgfrombob {
        background-image: url("/sg/ios/siri/images/readmssgfrombob_medium.jpg")
    }
}
@media only screen and (max-width: 1068px) and (-webkit-min-device-pixel-ratio: 1.5),
only screen and (max-width: 1068px) and (min-resolution: 1.5dppx),
only screen and (max-width: 1068px) and (min-resolution: 144dpi) {
    .image_overview_readmssgfrombob {
        background-image: url("/sg/ios/siri/images/readmssgfrombob_medium_2x.jpg")
    }
}


.image_overview_doihavenewemail {
    background-image: url("/sg/ios/siri/images/doihavenewemail_large.jpg");
}
@media only screen and (-webkit-min-device-pixel-ratio: 1.5),
only screen and (min-resolution: 1.5dppx),
(-webkit-min-device-pixel-ratio: 1.5),
(min-resolution: 144dpi) {
    .image_overview_doihavenewemail {
        background-image: url("/sg/ios/siri/images/doihavenewemail_large_2x.jpg")
    }
}
@media only screen and (max-width: 1068px) {
    .image_overview_doihavenewemail {
        background-image: url("/sg/ios/siri/images/doihavenewemail_medium.jpg")
    }
}
@media only screen and (max-width: 1068px) and (-webkit-min-device-pixel-ratio: 1.5),
only screen and (max-width: 1068px) and (min-resolution: 1.5dppx),
only screen and (max-width: 1068px) and (min-resolution: 144dpi) {
    .image_overview_doihavenewemail {
        background-image: url("/sg/ios/siri/images/doihavenewemail_medium_2x.jpg")
    }
}
@media only screen and (max-width: 735px) {
    .image_overview_doihavenewemail {
        background-image: url("/sg/ios/siri/images/doihavenewemail_small.jpg")
    }
}
@media only screen and (max-width: 735px) and (-webkit-min-device-pixel-ratio: 1.5),
only screen and (max-width: 735px) and (min-resolution: 1.5dppx),
only screen and (max-width: 735px) and (min-resolution: 144dpi) {
    .image_overview_doihavenewemail {
        background-image: url("/sg/ios/siri/images/doihavenewemail_small_2x.jpg")
    }
}

.image_overview_facetimesara {
    background-image: url("/sg/ios/siri/images/facetimesara_large.jpg");
}
@media only screen and (-webkit-min-device-pixel-ratio: 1.5),
only screen and (min-resolution: 1.5dppx),
(-webkit-min-device-pixel-ratio: 1.5),
(min-resolution: 144dpi) {
    .image_overview_facetimesara {
        background-image: url("/sg/ios/siri/images/facetimesara_large_2x.jpg")
    }
}
@media only screen and (max-width: 1068px) {
    .image_overview_facetimesara {
        background-image: url("/sg/ios/siri/images/facetimesara_medium.jpg")
    }
}
@media only screen and (max-width: 1068px) and (-webkit-min-device-pixel-ratio: 1.5),
only screen and (max-width: 1068px) and (min-resolution: 1.5dppx),
only screen and (max-width: 1068px) and (min-resolution: 144dpi) {
    .image_overview_facetimesara {
        background-image: url("/sg/ios/siri/images/facetimesara_medium_2x.jpg")
    }
}
@media only screen and (max-width: 735px) {
    .image_overview_facetimesara {
        background-image: url("/sg/ios/siri/images/facetimesara_small.jpg")
    }
}
@media only screen and (max-width: 735px) and (-webkit-min-device-pixel-ratio: 1.5),
only screen and (max-width: 735px) and (min-resolution: 1.5dppx),
only screen and (max-width: 735px) and (min-resolution: 144dpi) {
    .image_overview_facetimesara {
        background-image: url("/sg/ios/siri/images/facetimesara_small_2x.jpg")
    }
}

/*Getting Organised*/
@media only screen and (max-width: 735px){
    .books-list .phrase {
        max-width: 300px;
    }
}

.image_overview_add_lane_meeting_hlf {
    background-image: url("/sg/ios/siri/images/add_lane_meeting_hlf_large.jpg");
}
@media only screen and (-webkit-min-device-pixel-ratio: 1.5),
only screen and (min-resolution: 1.5dppx),
(-webkit-min-device-pixel-ratio: 1.5),
(min-resolution: 144dpi) {
    .image_overview_add_lane_meeting_hlf {
        background-image: url("/sg/ios/siri/images/add_lane_meeting_hlf_large_2x.jpg")
    }
}
@media only screen and (max-width: 1068px) {
    .image_overview_add_lane_meeting_hlf {
        background-image: url("/sg/ios/siri/images/add_lane_meeting_hlf_medium.jpg")
    }
}
@media only screen and (max-width: 1068px) and (-webkit-min-device-pixel-ratio: 1.5),
only screen and (max-width: 1068px) and (min-resolution: 1.5dppx),
only screen and (max-width: 1068px) and (min-resolution: 144dpi) {
    .image_overview_add_lane_meeting_hlf {
        background-image: url("/sg/ios/siri/images/add_lane_meeting_hlf_medium_2x.jpg")
    }
}
@media only screen and (max-width: 735px) {
    .image_overview_add_lane_meeting_hlf {
        background-image: url("/sg/ios/siri/images/add_lane_meeting_hlf_small.jpg")
    }
}
@media only screen and (max-width: 735px) and (-webkit-min-device-pixel-ratio: 1.5),
only screen and (max-width: 735px) and (min-resolution: 1.5dppx),
only screen and (max-width: 735px) and (min-resolution: 144dpi) {
    .image_overview_add_lane_meeting_hlf {
        background-image: url("/sg/ios/siri/images/add_lane_meeting_hlf_small_2x.jpg")
    }
}


.image_overview_my_day_full {
    background-image: url("/sg/ios/siri/images/my_day_full_large.jpg");
}
@media only screen and (-webkit-min-device-pixel-ratio: 1.5),
only screen and (min-resolution: 1.5dppx),
(-webkit-min-device-pixel-ratio: 1.5),
(min-resolution: 144dpi) {
    .image_overview_my_day_full {
        background-image: url("/sg/ios/siri/images/my_day_full_large_2x.jpg")
    }
}
@media only screen and (max-width: 1068px) {
    .image_overview_my_day_full {
        background-image: url("/sg/ios/siri/images/my_day_full_medium.jpg")
    }
}
@media only screen and (max-width: 1068px) and (-webkit-min-device-pixel-ratio: 1.5),
only screen and (max-width: 1068px) and (min-resolution: 1.5dppx),
only screen and (max-width: 1068px) and (min-resolution: 144dpi) {
    .image_overview_my_day_full {
        background-image: url("/sg/ios/siri/images/my_day_full_medium_2x.jpg")
    }
}
@media only screen and (max-width: 735px) {
    .image_overview_my_day_full {
        background-image: url("/sg/ios/siri/images/my_day_full_small.jpg")
    }
}
@media only screen and (max-width: 735px) and (-webkit-min-device-pixel-ratio: 1.5),
only screen and (max-width: 735px) and (min-resolution: 1.5dppx),
only screen and (max-width: 735px) and (min-resolution: 144dpi) {
    .image_overview_my_day_full {
        background-image: url("/sg/ios/siri/images/my_day_full_small_2x.jpg")
    }
}

.image_overview_remind_in_car {
    background-image: url("/sg/ios/siri/images/remind_in_car_large.jpg");
}
@media only screen and (-webkit-min-device-pixel-ratio: 1.5),
only screen and (min-resolution: 1.5dppx),
(-webkit-min-device-pixel-ratio: 1.5),
(min-resolution: 144dpi) {
    .image_overview_remind_in_car {
        background-image: url("/sg/ios/siri/images/remind_in_car_large_2x.jpg")
    }
}
@media only screen and (max-width: 1068px) {
    .image_overview_remind_in_car {
        background-image: url("/sg/ios/siri/images/remind_in_car_medium.jpg")
    }
}
@media only screen and (max-width: 1068px) and (-webkit-min-device-pixel-ratio: 1.5),
only screen and (max-width: 1068px) and (min-resolution: 1.5dppx),
only screen and (max-width: 1068px) and (min-resolution: 144dpi) {
    .image_overview_remind_in_car {
        background-image: url("/sg/ios/siri/images/remind_in_car_medium_2x.jpg")
    }
}
@media only screen and (max-width: 735px) {
    .image_overview_remind_in_car {
        background-image: url("/sg/ios/siri/images/remind_in_car_small.jpg")
    }
}
@media only screen and (max-width: 735px) and (-webkit-min-device-pixel-ratio: 1.5),
only screen and (max-width: 735px) and (min-resolution: 1.5dppx),
only screen and (max-width: 735px) and (min-resolution: 144dpi) {
    .image_overview_remind_in_car {
        background-image: url("/sg/ios/siri/images/remind_in_car_small_2x.jpg")
    }
}


.image_overview_icon_tile_venmo {
    background-image: url("/sg/ios/siri/images/icon_tile_venmo_large.jpg");
}
@media only screen and (-webkit-min-device-pixel-ratio: 1.5),
only screen and (min-resolution: 1.5dppx),
(-webkit-min-device-pixel-ratio: 1.5),
(min-resolution: 144dpi) {
    .image_overview_icon_tile_venmo {
        background-image: url("/sg/ios/siri/images/icon_tile_venmo_large_2x.jpg")
    }
}
@media only screen and (max-width: 1068px) {
    .image_overview_icon_tile_venmo {
        background-image: url("/sg/ios/siri/images/icon_tile_venmo_medium.jpg")
    }
}
@media only screen and (max-width: 1068px) and (-webkit-min-device-pixel-ratio: 1.5),
only screen and (max-width: 1068px) and (min-resolution: 1.5dppx),
only screen and (max-width: 1068px) and (min-resolution: 144dpi) {
    .image_overview_icon_tile_venmo {
        background-image: url("/sg/ios/siri/images/icon_tile_venmo_medium_2x.jpg")
    }
}


.image_overview_work_todo_list_full {
    background-image: url("/sg/ios/siri/images/work_todo_list_full_large.jpg");
}
@media only screen and (-webkit-min-device-pixel-ratio: 1.5),
only screen and (min-resolution: 1.5dppx),
(-webkit-min-device-pixel-ratio: 1.5),
(min-resolution: 144dpi) {
    .image_overview_work_todo_list_full {
        background-image: url("/sg/ios/siri/images/work_todo_list_full_large_2x.jpg")
    }
}
@media only screen and (max-width: 1068px) {
    .image_overview_work_todo_list_full {
        background-image: url("/sg/ios/siri/images/work_todo_list_full_medium.jpg")
    }
}
@media only screen and (max-width: 1068px) and (-webkit-min-device-pixel-ratio: 1.5),
only screen and (max-width: 1068px) and (min-resolution: 1.5dppx),
only screen and (max-width: 1068px) and (min-resolution: 144dpi) {
    .image_overview_work_todo_list_full {
        background-image: url("/sg/ios/siri/images/work_todo_list_full_medium_2x.jpg")
    }
}
@media only screen and (max-width: 735px) {
    .image_overview_work_todo_list_full {
        background-image: url("/sg/ios/siri/images/work_todo_list_full_small.jpg")
    }
}
@media only screen and (max-width: 735px) and (-webkit-min-device-pixel-ratio: 1.5),
only screen and (max-width: 735px) and (min-resolution: 1.5dppx),
only screen and (max-width: 735px) and (min-resolution: 144dpi) {
    .image_overview_work_todo_list_full {
        background-image: url("/sg/ios/siri/images/work_todo_list_full_small_2x.jpg")
    }
}

/*Sports*/
.image_overview_worldseries {
    background-image: url("/sg/ios/siri/images/worldseries_large.jpg");
}
@media only screen and (-webkit-min-device-pixel-ratio: 1.5),
only screen and (min-resolution: 1.5dppx),
(-webkit-min-device-pixel-ratio: 1.5),
(min-resolution: 144dpi) {
    .image_overview_worldseries {
        background-image: url("/sg/ios/siri/images/worldseries_large_2x.jpg")
    }
}
@media only screen and (max-width: 1068px) {
    .image_overview_worldseries {
        background-image: url("/sg/ios/siri/images/worldseries_medium.jpg")
    }
}
@media only screen and (max-width: 1068px) and (-webkit-min-device-pixel-ratio: 1.5),
only screen and (max-width: 1068px) and (min-resolution: 1.5dppx),
only screen and (max-width: 1068px) and (min-resolution: 144dpi) {
    .image_overview_worldseries {
        background-image: url("/sg/ios/siri/images/worldseries_medium_2x.jpg")
    }
}
@media only screen and (max-width: 735px) {
    .image_overview_worldseries {
        background-image: url("/sg/ios/siri/images/worldseries_small.jpg")
    }
}
@media only screen and (max-width: 735px) and (-webkit-min-device-pixel-ratio: 1.5),
only screen and (max-width: 735px) and (min-resolution: 1.5dppx),
only screen and (max-width: 735px) and (min-resolution: 144dpi) {
    .image_overview_worldseries {
        background-image: url("/sg/ios/siri/images/worldseries_small_2x.jpg")
    }
}

.image_overview_mlh {
    background-image: url("/sg/ios/siri/images/mlh_large.jpg");
}
@media only screen and (-webkit-min-device-pixel-ratio: 1.5),
only screen and (min-resolution: 1.5dppx),
(-webkit-min-device-pixel-ratio: 1.5),
(min-resolution: 144dpi) {
    .image_overview_mlh {
        background-image: url("/sg/ios/siri/images/mlh_large_2x.jpg")
    }
}
@media only screen and (max-width: 1068px) {
    .image_overview_mlh {
        background-image: url("/sg/ios/siri/images/mlh_medium.jpg")
    }
}
@media only screen and (max-width: 1068px) and (-webkit-min-device-pixel-ratio: 1.5),
only screen and (max-width: 1068px) and (min-resolution: 1.5dppx),
only screen and (max-width: 1068px) and (min-resolution: 144dpi) {
    .image_overview_mlh {
        background-image: url("/sg/ios/siri/images/mlh_medium_2x.jpg")
    }
}

.image_overview_popular {
    background-image: url("/sg/ios/siri/images/popular_large.jpg");
}
@media only screen and (-webkit-min-device-pixel-ratio: 1.5),
only screen and (min-resolution: 1.5dppx),
(-webkit-min-device-pixel-ratio: 1.5),
(min-resolution: 144dpi) {
    .image_overview_popular {
        background-image: url("/sg/ios/siri/images/popular_large_2x.jpg")
    }
}
@media only screen and (max-width: 1068px) {
    .image_overview_popular {
        background-image: url("/sg/ios/siri/images/popular_medium.jpg")
    }
}
@media only screen and (max-width: 1068px) and (-webkit-min-device-pixel-ratio: 1.5),
only screen and (max-width: 1068px) and (min-resolution: 1.5dppx),
only screen and (max-width: 1068px) and (min-resolution: 144dpi) {
    .image_overview_popular {
        background-image: url("/sg/ios/siri/images/popular_medium_2x.jpg")
    }
}

.image_overview_highestrbi {
    background-image: url("/sg/ios/siri/images/highestrbi_large.jpg");
}
@media only screen and (-webkit-min-device-pixel-ratio: 1.5),
only screen and (min-resolution: 1.5dppx),
(-webkit-min-device-pixel-ratio: 1.5),
(min-resolution: 144dpi) {
    .image_overview_highestrbi {
        background-image: url("/sg/ios/siri/images/highestrbi_large_2x.jpg")
    }
}
@media only screen and (max-width: 1068px) {
    .image_overview_highestrbi {
        background-image: url("/sg/ios/siri/images/highestrbi_medium.jpg")
    }
}
@media only screen and (max-width: 1068px) and (-webkit-min-device-pixel-ratio: 1.5),
only screen and (max-width: 1068px) and (min-resolution: 1.5dppx),
only screen and (max-width: 1068px) and (min-resolution: 144dpi) {
    .image_overview_highestrbi {
        background-image: url("/sg/ios/siri/images/highestrbi_medium_2x.jpg")
    }
}

.image_overview_nba {
    background-image: url("/sg/ios/siri/images/nba_large.jpg");
}
@media only screen and (-webkit-min-device-pixel-ratio: 1.5),
only screen and (min-resolution: 1.5dppx),
(-webkit-min-device-pixel-ratio: 1.5),
(min-resolution: 144dpi) {
    .image_overview_nba {
        background-image: url("/sg/ios/siri/images/nba_large_2x.jpg")
    }
}
@media only screen and (max-width: 1068px) {
    .image_overview_nba {
        background-image: url("/sg/ios/siri/images/nba_medium.jpg")
    }
}
@media only screen and (max-width: 1068px) and (-webkit-min-device-pixel-ratio: 1.5),
only screen and (max-width: 1068px) and (min-resolution: 1.5dppx),
only screen and (max-width: 1068px) and (min-resolution: 144dpi) {
    .image_overview_nba {
        background-image: url("/sg/ios/siri/images/nba_medium_2x.jpg")
    }
}
@media only screen and (max-width: 735px) {
    .image_overview_nba {
        background-image: url("/sg/ios/siri/images/nba_small.jpg")
    }
}
@media only screen and (max-width: 735px) and (-webkit-min-device-pixel-ratio: 1.5),
only screen and (max-width: 735px) and (min-resolution: 1.5dppx),
only screen and (max-width: 735px) and (min-resolution: 144dpi) {
    .image_overview_nba {
        background-image: url("/sg/ios/siri/images/nba_small_2x.jpg")
    }
}

/*Entertainment*/

@media only screen and (max-width: 735px){
    .download-podcast .phrase {
        max-width: 160px;
    }
}
.image_overview_playing_tonight {
    background-image: url("/sg/ios/siri/images/playing_tonight_large.jpg");
}
@media only screen and (-webkit-min-device-pixel-ratio: 1.5),
only screen and (min-resolution: 1.5dppx),
(-webkit-min-device-pixel-ratio: 1.5),
(min-resolution: 144dpi) {
    .image_overview_playing_tonight {
        background-image: url("/sg/ios/siri/images/playing_tonight_large_2x.jpg")
    }
}
@media only screen and (max-width: 1068px) {
    .image_overview_playing_tonight {
        background-image: url("/sg/ios/siri/images/playing_tonight_medium.jpg")
    }
}
@media only screen and (max-width: 1068px) and (-webkit-min-device-pixel-ratio: 1.5),
only screen and (max-width: 1068px) and (min-resolution: 1.5dppx),
only screen and (max-width: 1068px) and (min-resolution: 144dpi) {
    .image_overview_playing_tonight {
        background-image: url("/sg/ios/siri/images/playing_tonight_medium_2x.jpg")
    }
}
@media only screen and (max-width: 735px) {
    .image_overview_playing_tonight {
        background-image: url("/sg/ios/siri/images/playing_tonight_small.jpg")
    }
}
@media only screen and (max-width: 735px) and (-webkit-min-device-pixel-ratio: 1.5),
only screen and (max-width: 735px) and (min-resolution: 1.5dppx),
only screen and (max-width: 735px) and (min-resolution: 144dpi) {
    .image_overview_playing_tonight {
        background-image: url("/sg/ios/siri/images/playing_tonight_small_2x.jpg")
    }
}

.image_overview_starred {
    background-image: url("/sg/ios/siri/images/starred_large.jpg");
}
@media only screen and (-webkit-min-device-pixel-ratio: 1.5),
only screen and (min-resolution: 1.5dppx),
(-webkit-min-device-pixel-ratio: 1.5),
(min-resolution: 144dpi) {
    .image_overview_starred {
        background-image: url("/sg/ios/siri/images/starred_large_2x.jpg")
    }
}
@media only screen and (max-width: 1068px) {
    .image_overview_starred {
        background-image: url("/sg/ios/siri/images/starred_medium.jpg")
    }
}
@media only screen and (max-width: 1068px) and (-webkit-min-device-pixel-ratio: 1.5),
only screen and (max-width: 1068px) and (min-resolution: 1.5dppx),
only screen and (max-width: 1068px) and (min-resolution: 144dpi) {
    .image_overview_starred {
        background-image: url("/sg/ios/siri/images/starred_medium_2x.jpg")
    }
}
@media only screen and (max-width: 735px) {
    .image_overview_starred {
        background-image: url("/sg/ios/siri/images/starred_small.jpg")
    }
}
@media only screen and (max-width: 735px) and (-webkit-min-device-pixel-ratio: 1.5),
only screen and (max-width: 735px) and (min-resolution: 1.5dppx),
only screen and (max-width: 735px) and (min-resolution: 144dpi) {
    .image_overview_starred {
        background-image: url("/sg/ios/siri/images/starred_small_2x.jpg")
    }
}


/*Out and About*/
.image_overview_public_transit {
    background-image: url("/sg/ios/siri/images/public_transit_large.jpg");
}
@media only screen and (-webkit-min-device-pixel-ratio: 1.5),
only screen and (min-resolution: 1.5dppx),
(-webkit-min-device-pixel-ratio: 1.5),
(min-resolution: 144dpi) {
    .image_overview_public_transit {
        background-image: url("/sg/ios/siri/images/public_transit_large_2x.jpg")
    }
}
@media only screen and (max-width: 1068px) {
    .image_overview_public_transit {
        background-image: url("/sg/ios/siri/images/public_transit_medium.jpg")
    }
}
@media only screen and (max-width: 1068px) and (-webkit-min-device-pixel-ratio: 1.5),
only screen and (max-width: 1068px) and (min-resolution: 1.5dppx),
only screen and (max-width: 1068px) and (min-resolution: 144dpi) {
    .image_overview_public_transit {
        background-image: url("/sg/ios/siri/images/public_transit_medium_2x.jpg")
    }
}
@media only screen and (max-width: 735px) {
    .image_overview_public_transit {
        background-image: url("/sg/ios/siri/images/public_transit_small.jpg")
    }
}
@media only screen and (max-width: 735px) and (-webkit-min-device-pixel-ratio: 1.5),
only screen and (max-width: 735px) and (min-resolution: 1.5dppx),
only screen and (max-width: 735px) and (min-resolution: 144dpi) {
    .image_overview_public_transit {
        background-image: url("/sg/ios/siri/images/public_transit_small_2x.jpg")
    }
}

.image_overview_lyft {
    background-image: url("/sg/ios/siri/images/lyft_large.jpg");
}
@media only screen and (-webkit-min-device-pixel-ratio: 1.5),
only screen and (min-resolution: 1.5dppx),
(-webkit-min-device-pixel-ratio: 1.5),
(min-resolution: 144dpi) {
    .image_overview_lyft {
        background-image: url("/sg/ios/siri/images/lyft_large_2x.jpg")
    }
}
@media only screen and (max-width: 1068px) {
    .image_overview_lyft {
        background-image: url("/sg/ios/siri/images/lyft_medium.jpg")
    }
}
@media only screen and (max-width: 1068px) and (-webkit-min-device-pixel-ratio: 1.5),
only screen and (max-width: 1068px) and (min-resolution: 1.5dppx),
only screen and (max-width: 1068px) and (min-resolution: 144dpi) {
    .image_overview_lyft {
        background-image: url("/sg/ios/siri/images/lyft_medium_2x.jpg")
    }
}
@media only screen and (max-width: 735px) {
    .image_overview_lyft {
        background-image: url("/sg/ios/siri/images/lyft_small.jpg")
    }
}
@media only screen and (max-width: 735px) and (-webkit-min-device-pixel-ratio: 1.5),
only screen and (max-width: 735px) and (min-resolution: 1.5dppx),
only screen and (max-width: 735px) and (min-resolution: 144dpi) {
    .image_overview_lyft {
        background-image: url("/sg/ios/siri/images/lyft_small_2x.jpg")
    }
}

.image_overview_manhattan {
    background-image: url("/sg/ios/siri/images/manhattan_large.jpg");
}
@media only screen and (-webkit-min-device-pixel-ratio: 1.5),
only screen and (min-resolution: 1.5dppx),
(-webkit-min-device-pixel-ratio: 1.5),
(min-resolution: 144dpi) {
    .image_overview_manhattan {
        background-image: url("/sg/ios/siri/images/manhattan_large_2x.jpg")
    }
}
@media only screen and (max-width: 1068px) {
    .image_overview_manhattan {
        background-image: url("/sg/ios/siri/images/manhattan_medium.jpg")
    }
}
@media only screen and (max-width: 1068px) and (-webkit-min-device-pixel-ratio: 1.5),
only screen and (max-width: 1068px) and (min-resolution: 1.5dppx),
only screen and (max-width: 1068px) and (min-resolution: 144dpi) {
    .image_overview_manhattan {
        background-image: url("/sg/ios/siri/images/manhattan_medium_2x.jpg")
    }
}
@media only screen and (max-width: 735px) {
    .image_overview_manhattan {
        background-image: url("/sg/ios/siri/images/manhattan_small.jpg")
    }
}
@media only screen and (max-width: 735px) and (-webkit-min-device-pixel-ratio: 1.5),
only screen and (max-width: 735px) and (min-resolution: 1.5dppx),
only screen and (max-width: 735px) and (min-resolution: 144dpi) {
    .image_overview_manhattan {
        background-image: url("/sg/ios/siri/images/manhattan_small_2x.jpg")
    }
}

/*Tips and Tricks*/
.image_overview_photo_editor {
    background-image: url("/sg/ios/siri/images/photo_editor_large.jpg");
}
@media only screen and (-webkit-min-device-pixel-ratio: 1.5),
only screen and (min-resolution: 1.5dppx),
(-webkit-min-device-pixel-ratio: 1.5),
(min-resolution: 144dpi) {
    .image_overview_photo_editor {
        background-image: url("/sg/ios/siri/images/photo_editor_large_2x.jpg")
    }
}
@media only screen and (max-width: 1068px) {
    .image_overview_photo_editor {
        background-image: url("/sg/ios/siri/images/photo_editor_medium.jpg")
    }
}
@media only screen and (max-width: 1068px) and (-webkit-min-device-pixel-ratio: 1.5),
only screen and (max-width: 1068px) and (min-resolution: 1.5dppx),
only screen and (max-width: 1068px) and (min-resolution: 144dpi) {
    .image_overview_photo_editor {
        background-image: url("/sg/ios/siri/images/photo_editor_medium_2x.jpg")
    }
}
@media only screen and (max-width: 735px) {
    .image_overview_photo_editor {
        background-image: url("/sg/ios/siri/images/photo_editor_small.jpg")
    }
}
@media only screen and (max-width: 735px) and (-webkit-min-device-pixel-ratio: 1.5),
only screen and (max-width: 735px) and (min-resolution: 1.5dppx),
only screen and (max-width: 735px) and (min-resolution: 144dpi) {
    .image_overview_photo_editor {
        background-image: url("/sg/ios/siri/images/photo_editor_small_2x.jpg")
    }
}


.image_overview_languages {
    background-image: url("/sg/ios/siri/images/languages_large.jpg");
}
@media only screen and (-webkit-min-device-pixel-ratio: 1.5),
only screen and (min-resolution: 1.5dppx),
(-webkit-min-device-pixel-ratio: 1.5),
(min-resolution: 144dpi) {
    .image_overview_languages {
        background-image: url("/sg/ios/siri/images/languages_large_2x.jpg")
    }
}
@media only screen and (max-width: 1068px) {
    .image_overview_languages {
        background-image: url("/sg/ios/siri/images/languages_medium.jpg")
    }
}
@media only screen and (max-width: 1068px) and (-webkit-min-device-pixel-ratio: 1.5),
only screen and (max-width: 1068px) and (min-resolution: 1.5dppx),
only screen and (max-width: 1068px) and (min-resolution: 144dpi) {
    .image_overview_languages {
        background-image: url("/sg/ios/siri/images/languages_medium_2x.jpg")
    }
}
@media only screen and (max-width: 735px) {
    .image_overview_languages {
        background-image: url("/sg/ios/siri/images/languages_small.jpg")
    }
}
@media only screen and (max-width: 735px) and (-webkit-min-device-pixel-ratio: 1.5),
only screen and (max-width: 735px) and (min-resolution: 1.5dppx),
only screen and (max-width: 735px) and (min-resolution: 144dpi) {
    .image_overview_languages {
        background-image: url("/sg/ios/siri/images/languages_small_2x.jpg")
    }
}


.image_overview_golden_gate {
    background-image: url("/sg/ios/siri/images/golden_gate_large.jpg");
}
@media only screen and (-webkit-min-device-pixel-ratio: 1.5),
only screen and (min-resolution: 1.5dppx),
(-webkit-min-device-pixel-ratio: 1.5),
(min-resolution: 144dpi) {
    .image_overview_golden_gate {
        background-image: url("/sg/ios/siri/images/golden_gate_large_2x.jpg")
    }
}
@media only screen and (max-width: 1068px) {
    .image_overview_golden_gate {
        background-image: url("/sg/ios/siri/images/golden_gate_medium.jpg")
    }
}
@media only screen and (max-width: 1068px) and (-webkit-min-device-pixel-ratio: 1.5),
only screen and (max-width: 1068px) and (min-resolution: 1.5dppx),
only screen and (max-width: 1068px) and (min-resolution: 144dpi) {
    .image_overview_golden_gate {
        background-image: url("/sg/ios/siri/images/golden_gate_medium_2x.jpg")
    }
}
@media only screen and (max-width: 735px) {
    .image_overview_golden_gate {
        background-image: url("/sg/ios/siri/images/golden_gate_small.jpg")
    }
}
@media only screen and (max-width: 735px) and (-webkit-min-device-pixel-ratio: 1.5),
only screen and (max-width: 735px) and (min-resolution: 1.5dppx),
only screen and (max-width: 735px) and (min-resolution: 144dpi) {
    .image_overview_golden_gate {
        background-image: url("/sg/ios/siri/images/golden_gate_small_2x.jpg")
    }
}

/*Getting Answers*/
.calculate-tip .phrase {
        max-width: 200px;
    }
@media only screen and (max-width: 735px){
    .calculate-tip .phrase {
        max-width: 145px;
    }

    .groundhog .phrase {
        max-width: 135px;
    }
}

.image_overview_elcapitan {
    background-image: url("/sg/ios/siri/images/elcapitan_large.jpg");
}
@media only screen and (-webkit-min-device-pixel-ratio: 1.5),
only screen and (min-resolution: 1.5dppx),
(-webkit-min-device-pixel-ratio: 1.5),
(min-resolution: 144dpi) {
    .image_overview_elcapitan {
        background-image: url("/sg/ios/siri/images/elcapitan_large_2x.jpg")
    }
}
@media only screen and (max-width: 1068px) {
    .image_overview_elcapitan {
        background-image: url("/sg/ios/siri/images/elcapitan_medium.jpg")
    }
}
@media only screen and (max-width: 1068px) and (-webkit-min-device-pixel-ratio: 1.5),
only screen and (max-width: 1068px) and (min-resolution: 1.5dppx),
only screen and (max-width: 1068px) and (min-resolution: 144dpi) {
    .image_overview_elcapitan {
        background-image: url("/sg/ios/siri/images/elcapitan_medium_2x.jpg")
    }
}
@media only screen and (max-width: 735px) {
    .image_overview_elcapitan {
        background-image: url("/sg/ios/siri/images/elcapitan_small.jpg")
    }
}
@media only screen and (max-width: 735px) and (-webkit-min-device-pixel-ratio: 1.5),
only screen and (max-width: 735px) and (min-resolution: 1.5dppx),
only screen and (max-width: 735px) and (min-resolution: 144dpi) {
    .image_overview_elcapitan {
        background-image: url("/sg/ios/siri/images/elcapitan_small_2x.jpg")
    }
}




.image_overview_lincoln {
    background-image: url("/sg/ios/siri/images/lincoln_large.jpg");
}
@media only screen and (-webkit-min-device-pixel-ratio: 1.5),
only screen and (min-resolution: 1.5dppx),
(-webkit-min-device-pixel-ratio: 1.5),
(min-resolution: 144dpi) {
    .image_overview_lincoln {
        background-image: url("/sg/ios/siri/images/lincoln_large_2x.jpg")
    }
}
@media only screen and (max-width: 1068px) {
    .image_overview_lincoln {
        background-image: url("/sg/ios/siri/images/lincoln_medium.jpg")
    }
}
@media only screen and (max-width: 1068px) and (-webkit-min-device-pixel-ratio: 1.5),
only screen and (max-width: 1068px) and (min-resolution: 1.5dppx),
only screen and (max-width: 1068px) and (min-resolution: 144dpi) {
    .image_overview_lincoln {
        background-image: url("/sg/ios/siri/images/lincoln_medium_2x.jpg")
    }
}
@media only screen and (max-width: 735px) {
    .image_overview_lincoln {
        background-image: url("/sg/ios/siri/images/lincoln_small.jpg")
    }
}
@media only screen and (max-width: 735px) and (-webkit-min-device-pixel-ratio: 1.5),
only screen and (max-width: 735px) and (min-resolution: 1.5dppx),
only screen and (max-width: 735px) and (min-resolution: 144dpi) {
    .image_overview_lincoln {
        background-image: url("/sg/ios/siri/images/lincoln_small_2x.jpg")
    }
}


.image_overview_temperature {
    background-image: url("/sg/ios/siri/images/temperature_large.jpg");
}
@media only screen and (-webkit-min-device-pixel-ratio: 1.5),
only screen and (min-resolution: 1.5dppx),
(-webkit-min-device-pixel-ratio: 1.5),
(min-resolution: 144dpi) {
    .image_overview_temperature {
        background-image: url("/sg/ios/siri/images/temperature_large_2x.jpg")
    }
}
@media only screen and (max-width: 1068px) {
    .image_overview_temperature {
        background-image: url("/sg/ios/siri/images/temperature_medium.jpg")
    }
}
@media only screen and (max-width: 1068px) and (-webkit-min-device-pixel-ratio: 1.5),
only screen and (max-width: 1068px) and (min-resolution: 1.5dppx),
only screen and (max-width: 1068px) and (min-resolution: 144dpi) {
    .image_overview_temperature {
        background-image: url("/sg/ios/siri/images/temperature_medium_2x.jpg")
    }
}
@media only screen and (max-width: 735px) {
    .image_overview_temperature {
        background-image: url("/sg/ios/siri/images/temperature_small.jpg")
    }
}
@media only screen and (max-width: 735px) and (-webkit-min-device-pixel-ratio: 1.5),
only screen and (max-width: 735px) and (min-resolution: 1.5dppx),
only screen and (max-width: 735px) and (min-resolution: 144dpi) {
    .image_overview_temperature {
        background-image: url("/sg/ios/siri/images/temperature_small_2x.jpg")
    }
}


.image_overview_lincoln {
    background-image: url("/sg/ios/siri/images/lincoln_large.jpg");
}
@media only screen and (-webkit-min-device-pixel-ratio: 1.5),
only screen and (min-resolution: 1.5dppx),
(-webkit-min-device-pixel-ratio: 1.5),
(min-resolution: 144dpi) {
    .image_overview_lincoln {
        background-image: url("/sg/ios/siri/images/lincoln_large_2x.jpg")
    }
}
@media only screen and (max-width: 1068px) {
    .image_overview_lincoln {
        background-image: url("/sg/ios/siri/images/lincoln_medium.jpg")
    }
}
@media only screen and (max-width: 1068px) and (-webkit-min-device-pixel-ratio: 1.5),
only screen and (max-width: 1068px) and (min-resolution: 1.5dppx),
only screen and (max-width: 1068px) and (min-resolution: 144dpi) {
    .image_overview_lincoln {
        background-image: url("/sg/ios/siri/images/lincoln_medium_2x.jpg")
    }
}
@media only screen and (max-width: 735px) {
    .image_overview_lincoln {
        background-image: url("/sg/ios/siri/images/lincoln_small.jpg")
    }
}
@media only screen and (max-width: 735px) and (-webkit-min-device-pixel-ratio: 1.5),
only screen and (max-width: 735px) and (min-resolution: 1.5dppx),
only screen and (max-width: 735px) and (min-resolution: 144dpi) {
    .image_overview_lincoln {
        background-image: url("/sg/ios/siri/images/lincoln_small_2x.jpg")
    }
}


.image_overview_anchorage {
    background-image: url("/sg/ios/siri/images/anchorage_large.jpg");
}
@media only screen and (-webkit-min-device-pixel-ratio: 1.5),
only screen and (min-resolution: 1.5dppx),
(-webkit-min-device-pixel-ratio: 1.5),
(min-resolution: 144dpi) {
    .image_overview_anchorage {
        background-image: url("/sg/ios/siri/images/anchorage_large_2x.jpg")
    }
}
@media only screen and (max-width: 1068px) {
    .image_overview_anchorage {
        background-image: url("/sg/ios/siri/images/anchorage_medium.jpg")
    }
}
@media only screen and (max-width: 1068px) and (-webkit-min-device-pixel-ratio: 1.5),
only screen and (max-width: 1068px) and (min-resolution: 1.5dppx),
only screen and (max-width: 1068px) and (min-resolution: 144dpi) {
    .image_overview_anchorage {
        background-image: url("/sg/ios/siri/images/anchorage_medium_2x.jpg")
    }
}
@media only screen and (max-width: 735px) {
    .image_overview_anchorage {
        background-image: url("/sg/ios/siri/images/anchorage_small.jpg")
    }
}
@media only screen and (max-width: 735px) and (-webkit-min-device-pixel-ratio: 1.5),
only screen and (max-width: 735px) and (min-resolution: 1.5dppx),
only screen and (max-width: 735px) and (min-resolution: 144dpi) {
    .image_overview_anchorage {
        background-image: url("/sg/ios/siri/images/anchorage_small_2x.jpg")
    }
}


.image_overview_snow {
    background-image: url("/sg/ios/siri/images/snow_large.jpg");
}
@media only screen and (-webkit-min-device-pixel-ratio: 1.5),
only screen and (min-resolution: 1.5dppx),
(-webkit-min-device-pixel-ratio: 1.5),
(min-resolution: 144dpi) {
    .image_overview_snow {
        background-image: url("/sg/ios/siri/images/snow_large_2x.jpg")
    }
}
@media only screen and (max-width: 1068px) {
    .image_overview_snow {
        background-image: url("/sg/ios/siri/images/snow_medium.jpg")
    }
}
@media only screen and (max-width: 1068px) and (-webkit-min-device-pixel-ratio: 1.5),
only screen and (max-width: 1068px) and (min-resolution: 1.5dppx),
only screen and (max-width: 1068px) and (min-resolution: 144dpi) {
    .image_overview_snow {
        background-image: url("/sg/ios/siri/images/snow_medium_2x.jpg")
    }
}
@media only screen and (max-width: 735px) {
    .image_overview_snow {
        background-image: url("/sg/ios/siri/images/snow_small.jpg")
    }
}
@media only screen and (max-width: 735px) and (-webkit-min-device-pixel-ratio: 1.5),
only screen and (max-width: 735px) and (min-resolution: 1.5dppx),
only screen and (max-width: 735px) and (min-resolution: 144dpi) {
    .image_overview_snow {
        background-image: url("/sg/ios/siri/images/snow_small_2x.jpg")
    }
}


.image_overview_jamaica {
    background-image: url("/sg/ios/siri/images/jamaica_large.jpg");
}
@media only screen and (-webkit-min-device-pixel-ratio: 1.5),
only screen and (min-resolution: 1.5dppx),
(-webkit-min-device-pixel-ratio: 1.5),
(min-resolution: 144dpi) {
    .image_overview_jamaica {
        background-image: url("/sg/ios/siri/images/jamaica_large_2x.jpg")
    }
}
@media only screen and (max-width: 1068px) {
    .image_overview_jamaica {
        background-image: url("/sg/ios/siri/images/jamaica_medium.jpg")
    }
}
@media only screen and (max-width: 1068px) and (-webkit-min-device-pixel-ratio: 1.5),
only screen and (max-width: 1068px) and (min-resolution: 1.5dppx),
only screen and (max-width: 1068px) and (min-resolution: 144dpi) {
    .image_overview_jamaica {
        background-image: url("/sg/ios/siri/images/jamaica_medium_2x.jpg")
    }
}
@media only screen and (max-width: 735px) {
    .image_overview_jamaica {
        background-image: url("/sg/ios/siri/images/jamaica_small.jpg")
    }
}
@media only screen and (max-width: 735px) and (-webkit-min-device-pixel-ratio: 1.5),
only screen and (max-width: 735px) and (min-resolution: 1.5dppx),
only screen and (max-width: 735px) and (min-resolution: 144dpi) {
    .image_overview_jamaica {
        background-image: url("/sg/ios/siri/images/jamaica_small_2x.jpg")
    }
}





.image_overview_hero_hw {
    background-image: url("/sg/ios/siri/images/hero_hw_large.jpg");
}

@media only screen and (-webkit-min-device-pixel-ratio: 1.5), only screen and (min-resolution: 1.5dppx), (-webkit-min-device-pixel-ratio: 1.5), (min-resolution: 144dpi) {
    .image_overview_hero_hw {
        background-image:url("/sg/ios/siri/images/hero_hw_large_2x.jpg")
    }
}

@media only screen and (max-width: 1068px) {
    .image_overview_hero_hw {
        background-image: url("/sg/ios/siri/images/hero_hw_medium.jpg")
    }
}

@media only screen and (max-width: 1068px) and (-webkit-min-device-pixel-ratio: 1.5), only screen and (max-width: 1068px) and (min-resolution: 1.5dppx), only screen and (max-width: 1068px) and (min-resolution: 144dpi) {
    .image_overview_hero_hw {
        background-image:url("/sg/ios/siri/images/hero_hw_medium_2x.jpg")
    }
}

@media only screen and (max-width: 735px) {
    .image_overview_hero_hw {
        background-image: url("/sg/ios/siri/images/hero_hw_small.png")
    }
}

@media only screen and (max-width: 735px) and (-webkit-min-device-pixel-ratio: 1.5), only screen and (max-width: 735px) and (min-resolution: 1.5dppx), only screen and (max-width: 735px) and (min-resolution: 144dpi) {
    .image_overview_hero_hw {
        background-image:url("/sg/ios/siri/images/hero_hw_small_2x.png")
    }
}
